{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "storeFile": "C:/Users/EDY/Documents/xwechat_files/wxid_nz06488hmfxu22_a945/msg/file/2025-06/基础证书文件/基础证书文件/basic.p12",
          "storePassword": "000000184FF6E960437EAC511B4ED4BB891816A46CE30A654D31537B49D6D26E0D18CF5599C7EEF2",
          "keyAlias": "yt112233",
          "keyPassword": "00000018C47E548E03FF2677798CBE8DB43081EEFD32CB107E9FC5AA06F9387F872C557CB38C1864",
          "signAlg": "SHA256withECDSA",
          "profile": "C:/Users/EDY/Downloads/易推小记Debug.p7b",
          "certpath": "C:/Users/EDY/Documents/xwechat_files/wxid_nz06488hmfxu22_a945/msg/file/2025-06/基础证书文件/基础证书文件/调试证书.cer"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "5.1.0(18)",
        "compatibleSdkVersion": "5.0.3(15)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}